std::owner_less< _Tp >(3)

NAME
std::owner_less< _Tp > - Primary template owner_less.

SYNOPSIS

Detailed Description

  template<typename _Tp = void>
struct std::owner_less< _Tp >" Primary template owner_less.

Definition at line 768 of file bits/shared_ptr.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.